* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.bb_24-jm:after { display: table; content: ''; clear: both; }

.zm_446-winb { clear: both; }

.ccgh-887_onzh { width: 1000px; margin: 0 auto; }


.ba_53-gii
{
	display: block;
}

.ba_53-gii:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ccgh-887_onzh
{
	margin-top: 70px;
}

.eh-630_sizi 
{
	display: table;
	position: relative;
}



.aic_629__df
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.aic_629__df > a
{
	display: block;
	float: left;
}

.aic_629__df > a.zc-400_bn
{
	margin-right: 10px;
}

.aic_629__df > a.ih_670__yt
{
	margin-right: 10px;
}


.aic_629__df > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.aic_629__df > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.aic_629__df > a.zc-400_bn > div > span
{
	background-image: url(../images/FB.png);
}

.aic_629__df > a.ih_670__yt > div > span
{
	background-image: url(../images/X.png);
}

.aic_629__df > span.bhzop-804_ep
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.you-365_sa 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.btdk_380__eidl { background-color: #171717; }

.btdk_380__eidl .ah_670__kbyg 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.btdk_380__eidl .eab_41-fvt { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.btdk_380__eidl .eab_41-fvt > .rkn-75_jk
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.eab_41-fvt .lko_879__cbf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.nbz_510-xh
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.nbz_510-xh > .plqzy_368__jeyve 
{
	float: right;
}


.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h.active > .bs_409__dqfl
{
	visibility: visible;
}

.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li
{
	display: block;
}

.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li > a > .jihp-844_hidb
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li > a > .jihp-844_hidb > .firo-18_pqjy
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li > a:hover > .jihp-844_hidb > .firo-18_pqjy
{
	 
}

.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li > a > .jihp-844_hidb > .firo-18_pqjy > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li > a > .ofcbu_737-wmj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li > a:hover > .ofcbu_737-wmj
{
	text-decoration: underline;
}




.plqzy_368__jeyve > .aj-860_h > .tnhjc-792_tdj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.plqzy_368__jeyve > .aj-860_h.active > .tnhjc-792_tdj
{
	background: #f5f5f5;
}


.plqzy_368__jeyve > .aj-860_h > .tnhjc-792_tdj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.nbz_510-xh .gh_338-aiv
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.nbz_510-xh .gh_338-aiv > span
{
	display: inline-block;
	color: #f5f5f5;
}


.nbz_510-xh .aj-860_h.active .gh_338-aiv > span
{
	color: #171717;
}



.nbz_510-xh .ah_50-u
{
	height: 24px;
	width: 34px;
}

.nbz_510-xh .ah_50-u > .czcd-432_bsdmh
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.nbz_510-xh .aj-860_h.active .ah_50-u > .czcd-432_bsdmh
{
	border:1px solid #171717;
}

.nbz_510-xh .ah_50-u > .czcd-432_bsdmh > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.atc_924-eew 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.atc_924-eew > .leha-97_psff
{
	display: table;
	margin-top: 70px;
}



.atc_924-eew > .leha-97_psff > *
{
	display: table-cell;
	vertical-align: middle;
}

.atc_924-eew > .leha-97_psff > .fiat_563__zdj
{
	width: 440px;
	max-width: 440px;
}

.atc_924-eew > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.atc_924-eew > h1 .n-176_ueyg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.atc_924-eew > .f-696_ajzt
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fiat_563__zdj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.fiat_563__zdj > .dm_877-gyyw
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.dm_877-gyyw.mh-925_c
{
	margin-right: 100px;
}


.dm_877-gyyw > h3.p-295_adie
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.dm_877-gyyw.mh-925_c > h3.p-295_adie
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fiat_563__zdj > .dm_877-gyyw .gracg_296-yd
{
	
}


.dm_877-gyyw .gfhyh_868-t
{
	display: none;
}


.dm_877-gyyw .gracg_296-yd.qxbj-356_i
{
	margin-top: 20px;
}

.dm_877-gyyw .gracg_296-yd .j-56_gvyse {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.dm_877-gyyw.mh-925_c .gracg_296-yd .j-56_gvyse
{
	font-size: 16px;
	font-weight: normal;
}



.dm_877-gyyw .gracg_296-yd > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dm_877-gyyw.mh-925_c .gracg_296-yd > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.dm_877-gyyw .gracg_296-yd .fg_86-wvjxj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.dm_877-gyyw.mh-925_c .gracg_296-yd .fg_86-wvjxj
{
	max-width: 384px;
	font-size:16px;
}

.dm_877-gyyw .bezbi_936__eeht {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.dm_877-gyyw.mh-925_c .bezbi_936__eeht 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.pbbhb_302__ojd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.pbbhb_302__ojd > .bel-440_tg
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.pbbhb_302__ojd > .bel-440_tg.cy_409-wq
{
	right: -10px;
	top:-10px;
}

.pbbhb_302__ojd > .bel-440_tg.w-743_dmd
{
	top:0px;
	right: -20px;
}

.pbbhb_302__ojd > .bel-440_tg > .dfyn_166-eu
{
	display: table-cell;
	vertical-align: middle;
}


.pbbhb_302__ojd > .bel-440_tg .bgtg-701_ilsaj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.pbbhb_302__ojd > .bel-440_tg .yxk-319_a
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.epg_48__de > .pbbhb_302__ojd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.atc_924-eew > .leha-97_psff > .abgog_956-vc
{
	width: 280px;
}


.abgog_956-vc > .rqc_739-gs
{
    font-size: 16px;
    line-height: 180%;
}


.abgog_956-vc > .rqc_739-gs > b, .abgog_956-vc > .rqc_739-gs > h2, .abgog_956-vc > .rqc_739-gs > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.abgog_956-vc > .rqc_739-gs > ol
{
	padding-left: 20px;
}


main
{
	
}


.aiqs-499_qpbj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.eyifd_522-cybub
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.eyifd_522-cybub > li
{
	display: inline-block;
}

.eyifd_522-cybub > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.eyifd_522-cybub > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.eyifd_522-cybub > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.eyifd_522-cybub > li.active > a
{
	color: #545454;
}




.entu_192__gpfv 
{ 
	margin-bottom: 50px; 

}



.entu_192__gpfv > .dseb-472_hawia
{
	 padding: 30px;
	overflow: hidden;
}


.entu_192__gpfv > .dseb-472_hawia:after { display: table; content: ''; clear: both; }




.entu_192__gpfv h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.entu_192__gpfv h1 .n-176_ueyg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.entu_192__gpfv h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.entu_192__gpfv h2:first-child
{
	padding-top: 0px;
}

.entu_192__gpfv .dseb-472_hawia > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.entu_192__gpfv .dseb-472_hawia > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.entu_192__gpfv h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.entu_192__gpfv h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.entu_192__gpfv h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.entu_192__gpfv h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dseb-472_hawia ul { margin-top: 12px; }


.dseb-472_hawia ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.dseb-472_hawia ul.clear > li, .dseb-472_hawia ol.clear > li 
{
	clear: both;
}

.dseb-472_hawia ul.clear > li:after, .dseb-472_hawia ol.clear > li:after { display: block; content: ''; clear: both; }


.dseb-472_hawia ul.zfe_866__diefe
{
	margin-top: 0px !important;
}

.dseb-472_hawia ul.zfe_866__diefe > li 
{
	margin-left: 0px !important;
}

.dseb-472_hawia ol { margin-left: 20px; margin-top: 12px; }

.dseb-472_hawia ol > li { padding-left: 6px;  margin-bottom: 12px;}


.dseb-472_hawia ul.list-recomend
{
	
}

.dseb-472_hawia ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.dseb-472_hawia ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.dseb-472_hawia ul.list-recomend > li .dscr_img .date, .dseb-472_hawia ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.dseb-472_hawia ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.dseb-472_hawia .feee_374__idhf > .qah_142-bc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.dseb-472_hawia .feee_374__idhf > .euihf_600__cihjo
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.entu_192__gpfv > .dseb-472_hawia.aiqs-499_qpbj.gvhg_164-ep 
{
	margin-bottom: 50px;
}


.entu_192__gpfv > .dseb-472_hawia.aiqs-499_qpbj.gvhg_164-ep h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.gvhg_164-ep table.s-749_jdffg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gvhg_164-ep table.s-749_jdffg tfoot td b
{
	text-align: center;
}


.gvhg_164-ep table.s-749_jdffg td
{
	width: 50%;
}


.entu_192__gpfv table { border-collapse: separate; border-spacing: 3px; }

.entu_192__gpfv td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.entu_192__gpfv th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.s-749_jdffg
{
	width: 100%;
}

table.s-749_jdffg td
{
	padding: 0;
}

table.s-749_jdffg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.s-749_jdffg a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.dgco-701_di
{
	width: 100%;
}


table.dgco-701_di th
{
	text-align: left;
	font-weight: bold;
}

table.dgco-701_di th.gj-385_vea
{
	max-width: 200px;
}
table.dgco-701_di th.ogyh-178_eoqy
{
	max-width: 100px;
}
table.dgco-701_di th.iwjga_69-c
{
	
}

table.dgco-701_di td
{
	padding: 5px 10px;
}

table.dgco-701_di tr.hnhce-212_acc td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.dgco-701_di tr.hnhce-212_acc td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.dgco-701_di tr.hnhce-212_acc td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.dgco-701_di tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.dgco-701_di td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.nbbs_757-c.gos-340_he
{ 
	margin-bottom: 50px; 

}


.nbbs_757-c.gos-340_he h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.xff-125_hjv
{
	padding: 30px;
}


.nbbs_757-c ul
{
	display: block;
}

.nbbs_757-c ul.zfe_866__diefe > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.nbbs_757-c ul.zfe_866__diefe > li:after
{ display: table; content: ''; clear: both; }



.nbbs_757-c ul.zfe_866__diefe > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.nbbs_757-c ul.zfe_866__diefe > li:not(:last-child)
{
	padding-top: 30px;
}


.nbbs_757-c ul.zfe_866__diefe > li:last-child, .nbbs_757-c.gzb_822-gwd .dseb-472_hawia ul > li:last-child
{
	margin-bottom: 0px;
}


.nbbs_757-c ul.zfe_866__diefe > li .agbi_368-i
{
	margin-bottom: 12px;
}

.nbbs_757-c ul.zfe_866__diefe > li .agbi_368-i > i
{
	font-size: 18px;
	font-style: italic;
}

.nbbs_757-c ul.zfe_866__diefe > li .wdj_125__pepcm
{
	float: left;
}


.nbbs_757-c ul.zfe_866__diefe > li .wdj_125__pepcm img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.nbbs_757-c ul.zfe_866__diefe > li .ekzf_263__t
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.nbbs_757-c ul.zfe_866__diefe > li .item_rev
{
	display: none;
}

.nbbs_757-c .qdhlk-435_zeq
{
	margin-top: 20px;
	text-align: center;
}



.nbbs_757-c .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.hhd_247__v.gos-340_he
{ 
	margin-bottom: 50px; 

}

.hhd_247__v.gos-340_he h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.hhd_247__v.gos-340_he ul
{
	display: table;
	width: 100%;
}

.hhd_247__v.gos-340_he ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.hhd_247__v.gzb_822-gwd .dseb-472_hawia ul > li
{
	display: block;
	margin-bottom: 20px;
}


.hhd_247__v ul > li:last-child, .hhd_247__v.gzb_822-gwd .dseb-472_hawia ul > li:last-child
{
	margin-bottom: 0px;
}


.hhd_247__v ul > li .f_388-c
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.hhd_247__v ul > li .lw_328__yfv
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.hhd_247__v ul > li .lw_328__yfv > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.hhd_247__v ul > li .mj_805-ua
{
	margin-bottom: 12px;
}

.hhd_247__v ul > li .f_322__mxlt
{
	color: #777777;
}



.hhd_247__v .iwwg_976__j
{
	margin-top: 20px;
	text-align: center;
}




.ke_487__h 
{ 
	margin-bottom: 50px;
}

.ke_487__h .d-602_od:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ke_487__h .d-602_od 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ke_487__h .d-602_od img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ke_487__h .igidb_149__dhg 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.bll-598_u
{
	display: block;
	line-height: 130%;

}

.bll-598_u > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.bll-598_u > div > dt
{
	display:inline-block;
}

.bll-598_u > div > dd
{
	display:inline;
}

.ke_487__h .ta-594_djs
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ke_487__h h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.q_835__nfn {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.q_835__nfn > .kfc-742_f
{
	display: table;
	width: 100%;
}


.q_835__nfn > .kfc-742_f > *
{
	display: table-cell;
	vertical-align: top;
}


.q_835__nfn .pbbhb_302__ojd > img
{
	max-width: 400px;
}



.v_394__y 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bw_236__edjl
{
	display: block;
	margin-right: 40px;
}


.bw_236__edjl li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bw_236__edjl li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bw_236__edjl li a:hover
{
	text-decoration: underline;
}

.j_193-dj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.j_193-dj .clfup_79-abgz
{
	display: block;
	text-decoration: none;
}

.j_193-dj .clfup_79-abgz .n-176_ueyg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.j_193-dj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.j_193-dj .na-782_awnhi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.na-782_awnhi a
{
	color: #FFFFFF;
	text-decoration: none;
}

.na-782_awnhi a:hover
{
	text-decoration: underline;
}



.j_193-dj .eouh_171-e
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.j_193-dj .c_86__e
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ftdd-663_as
{
	padding: 30px;
    overflow: hidden;
}


.ftdd-663_as > .gc_105__cy
{
	float: right;
	width: 50%;
}

.ftdd-663_as > .gc_105__cy > .fs_346-h
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ftdd-663_as > .gc_105__cy > .fs_346-h > .bll-598_u
{
	margin-top: 20px;
}

.ftdd-663_as > .bbbpf_57__cpaq
{
	float: left;
	width: 50%;
}

.ftdd-663_as > .bbbpf_57__cpaq form
{
	display: block;
	width: 100%;
}

.ftdd-663_as > .bbbpf_57__cpaq .rk-1_b
{
	margin-top: 20px;
}

.ftdd-663_as > .bbbpf_57__cpaq .roe_78__ehffc
{
	display: none;
}


.ftdd-663_as > .bbbpf_57__cpaq .rk-1_b label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ftdd-663_as > .bbbpf_57__cpaq .rk-1_b input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ftdd-663_as > .bbbpf_57__cpaq .rk-1_b textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ftdd-663_as > .bbbpf_57__cpaq .rk-1_b .eht_940-e {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ftdd-663_as > .bbbpf_57__cpaq .eeevx_276__xjvcb
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ccgh-887_onzh { width: 100%; }
	
.btdk_380__eidl { text-align: center; }
	
	
	
	
.btdk_380__eidl .eab_41-fvt
	{
		
		
	}

	
	

	
	
	
	.aic_629__df
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.aic_629__df > a
{
	
}

	
.aic_629__df > a.ih_670__yt
{
	margin-right: 0px;
}
	
.aic_629__df > a > div
{
    width: 24px;
	height: 24px;
}

.aic_629__df > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.aic_629__df > a.zc-400_bn > div > span
{
	
}

.aic_629__df > a.ih_670__yt > div > span
{
	
}


.aic_629__df > span.bhzop-804_ep
{
	display: none;
}
	

	
	
	.you-365_sa
	{
		width: auto;
	}
	
	
	.nbz_510-xh
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h:not(.active)
	{
		position: relative;
	}
	
	
		.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.plqzy_368__jeyve > .aj-860_h > .tnhjc-792_tdj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl
	{
		
		display: none;
	}
	


.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h.active > .bs_409__dqfl
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul
{
	display: block;
	max-height:300px;
}

.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li
{
	
}
	
	
.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li:after 
{ display: table; content: ''; clear: both; }	

.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li > a > .ofcbu_737-wmj
{
	font-size: 14px;	
}
	
	
	
.plqzy_368__jeyve > .aj-860_h > .tnhjc-792_tdj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.plqzy_368__jeyve > .aj-860_h.active > .tnhjc-792_tdj > *
{
	font-size: 16px;
}	
		
.plqzy_368__jeyve > .aj-860_h:not(.active) > .tnhjc-792_tdj > .gh_338-aiv
{
	display: none;
}
	
	
	
.nbz_510-xh .ah_50-u
{
	width: 24px;
}

.nbz_510-xh .ah_50-u > .czcd-432_bsdmh
{
	width: 24px;
	height: 24px;
}
	
	
.nbz_510-xh .aj-860_h:not(.active) .ah_50-u > .czcd-432_bsdmh
{
	margin-left: 0px;
}

.nbz_510-xh .aj-860_h.active .ah_50-u > .czcd-432_bsdmh
{
	border:1px solid #171717;
}

.nbz_510-xh .ah_50-u > .czcd-432_bsdmh > img
{
	height: 24px;
}
	

.btdk_380__eidl .eab_41-fvt > .rkn-75_jk
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.eab_41-fvt .lko_879__cbf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.nbz_510-xh.cy_409-wq
	{
		float: none;
	}
	
.nbz_510-xh.cy_409-wq > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.nbz_510-xh .agbi_368-i
	{
		line-height: 18px;
	}
	
	.nbz_510-xh .ah_50-u > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.nbz_510-xh .ah_50-u > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.atc_924-eew {
    padding: 30px 20px;
	}
	
	.atc_924-eew > .leha-97_psff
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.atc_924-eew > .leha-97_psff > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.atc_924-eew > .leha-97_psff > .epg_48__de
	{
		padding-top: 10px
	}
	
	.atc_924-eew > .leha-97_psff > .fiat_563__zdj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fiat_563__zdj > .dm_877-gyyw
	{
		margin: 20px 0px 0px 0px;
	}
	
	.epg_48__de > .pbbhb_302__ojd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.atc_924-eew > .leha-97_psff > .abgog_956-vc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ccgh-887_onzh
	{
		margin-top: 30px;
	}
		
	.entu_192__gpfv { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.entu_192__gpfv h2 { padding-bottom:20px; }
	.entu_192__gpfv > .dseb-472_hawia
	{
		padding: 20px;
	}

	.entu_192__gpfv p + h2 { }
	.entu_192__gpfv ul { }
	.entu_192__gpfv li { }
	.entu_192__gpfv table { width: 100% !important; }
	
	.entu_192__gpfv img { max-width: 100% !important; }
	

	.nbbs_757-c.gos-340_he
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.nbbs_757-c.gos-340_he h2
	{
		padding-bottom: 20px;
	}
	
	.nbbs_757-c.gos-340_he ul
	{
		display: block;
	}
	
	.nbbs_757-c.gos-340_he ul > li
	{
		display: block;
		width: 100%;
	}
	
	.nbbs_757-c.gos-340_he ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.nbbs_757-c ul.zfe_866__diefe > li > .wdj_125__pepcm
	{
		float: none !important;
	}
	
	.nbbs_757-c ul.zfe_866__diefe > li > .ekzf_263__t
	{
		padding: 0px;
	}
	
	
		.hhd_247__v.gos-340_he
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hhd_247__v.gos-340_he h2
	{
		padding-bottom: 20px;
	}
	
	.hhd_247__v.gos-340_he ul
	{
		display: block;
	}
	
	.hhd_247__v.gos-340_he ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.hhd_247__v.gos-340_he ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.hhd_247__v.gos-340_he ul > li .ekzf_263__t
	{
		padding: 0px;
	}
	
	.xff-125_hjv
	{
		    padding: 20px;
	}
	
	
	.ke_487__h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ke_487__h h2
	{
		padding-bottom: 20px;
		
	}
	
	.ke_487__h .d-602_od
	{
		padding: 20px;
	}
	
	.ke_487__h .d-602_od img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ke_487__h .ta-594_djs
	{
		padding-left: 0px;
	}
	
	
	
	
	.q_835__nfn
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.q_835__nfn > .kfc-742_f
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.kfc-742_f > .bhivq_319__ednjt
	{
		display: block;
	}
	
	.kfc-742_f > .kipn_481__ccjf
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.kfc-742_f > .kipn_481__ccjf > .pbbhb_302__ojd
	{
		
	}
	
	
	.dm_877-gyyw.mh-925_c
	{
		margin-right: 0;
	}
	
	
	.dm_877-gyyw.mh-925_c .gracg_296-yd > input
	{
		max-width: none;
	}
	
	.dm_877-gyyw.mh-925_c .bezbi_936__eeht
	{
		max-width: none;
	}
	
	
	.pbbhb_302__ojd > .bel-440_tg.w-743_dmd
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.j_193-dj
	{
		text-align: center;
	}
	
	.bw_236__edjl
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bw_236__edjl li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bw_236__edjl li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.eyifd_522-cybub
	{
		margin-left: 20px !important;
		
	}
	
	.eyifd_522-cybub > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.entu_192__gpfv table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.s-749_jdffg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.entu_192__gpfv > .dseb-472_hawia.g_143__zy
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.dseb-472_hawia ul.list-recomend > li
{
	display: block;
}
	
.ftdd-663_as > .bbbpf_57__cpaq
{
	width: 100%;
	float: none;
}
	
.ftdd-663_as > .gc_105__cy
{
	width: 100%;
	float: none;
}

.ftdd-663_as > .gc_105__cy > .fs_346-h
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.he-9_ff, .xoh-921_ahe, .ep_17__wiy
{
	
}

body.xoh-921_ahe .ccgh-887_onzh
{
	width: 800px;
}

body.xoh-921_ahe section.ccgh-887_onzh
{
	margin-top: 50px;
}

body.xoh-921_ahe .aic_629__df > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.xoh-921_ahe .aic_629__df > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.xoh-921_ahe .btdk_380__eidl .ah_670__kbyg 
{
	margin: 0;
	margin-left: 20px;
}

body.xoh-921_ahe .btdk_380__eidl .eab_41-fvt
{
	padding: 10px 0 10px 0px; 
}

body.xoh-921_ahe .eab_41-fvt .lko_879__cbf
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.xoh-921_ahe .eab_41-fvt > .rkn-75_jk
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.xoh-921_ahe .nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li > a > .jihp-844_hidb > .firo-18_pqjy
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.xoh-921_ahe .nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li > a > .jihp-844_hidb > .firo-18_pqjy > img
{
	height: 22px;
}

body.xoh-921_ahe .nbz_510-xh .ah_50-u > .czcd-432_bsdmh
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.xoh-921_ahe .aj-860_h.active .ah_50-u > .czcd-432_bsdmh
{
	border: none;
}

body.xoh-921_ahe .nbz_510-xh .ah_50-u > .czcd-432_bsdmh > img
{
	height: 24px;
}

body.xoh-921_ahe .atc_924-eew 
{
	padding:50px 0px;
}

body.xoh-921_ahe .dm_877-gyyw > h4.p-295_adie
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.xoh-921_ahe .dm_877-gyyw .bezbi_936__eeht
{
	border-radius: 0px;
}

body.xoh-921_ahe .pbbhb_302__ojd > .bel-440_tg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.xoh-921_ahe .pbbhb_302__ojd > .bel-440_tg
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.xoh-921_ahe .pbbhb_302__ojd > .bel-440_tg .bgtg-701_ilsaj
{
	top: -20px;
}


body.xoh-921_ahe .pbbhb_302__ojd > .bel-440_tg .yxk-319_a
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.xoh-921_ahe .abgog_956-vc
{
	background-color: #FFFFFF;
}


body.xoh-921_ahe .abgog_956-vc > .rqc_739-gs
{
	padding: 50px 0px;
	border-top: 1px solid rgba(221,153,39, 0.13);
	line-height: 150%;
}

body.xoh-921_ahe .abgog_956-vc > .rqc_739-gs > div
{
	padding: 0px 30px;
}


body.xoh-921_ahe .abgog_956-vc > .rqc_739-gs b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.xoh-921_ahe .abgog_956-vc > .rqc_739-gs h2, body.xoh-921_ahe .abgog_956-vc > .rqc_739-gs h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(221,153,39, 1);
	text-align: center;
}


body.xoh-921_ahe .hhd_247__v.gos-340_he ul > li
{
	padding: 0px 10px 10px 10px;
}


body.xoh-921_ahe .bw_236__edjl
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.xoh-921_ahe .bw_236__edjl ul
{
	display: table;
    margin: 0 auto;
}
body.xoh-921_ahe .bw_236__edjl ul li
{
	line-height: 38px;
}

body.xoh-921_ahe .bw_236__edjl ul li:first-child
{
	margin-left: 0px;
}

body.xoh-921_ahe .bw_236__edjl ul li:last-child
{
	margin-right: 0px;
}

body.xoh-921_ahe .j_193-dj
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.xoh-921_ahe .j_193-dj .na-782_awnhi
{
	color: #777777; 
}


body.xoh-921_ahe .imgblock
{
	max-width: 740px;
}


body.xoh-921_ahe .gc_105__cy .imgblock
{
	max-width: 740px;
}

body.xoh-921_ahe .hhd_247__v ul > li .lw_328__yfv > img
{
	max-width: 224px;
}


body.xoh-921_ahe .q_835__nfn .pbbhb_302__ojd > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.xoh-921_ahe .ccgh-887_onzh
{
	width: 100%; 
}

	body.xoh-921_ahe .atc_924-eew {
    padding: 30px 12px;
	}

	body.xoh-921_ahe .abgog_956-vc > .rqc_739-gs
	{
		padding: 30px 0px;
	}

	body.xoh-921_ahe section.ccgh-887_onzh
	{
		margin-top: 30px;
	}


	body.xoh-921_ahe .entu_192__gpfv > .dseb-472_hawia
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xoh-921_ahe .nbbs_757-c.gos-340_he
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.xoh-921_ahe .hhd_247__v.gos-340_he
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xoh-921_ahe .ke_487__h
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xoh-921_ahe .q_835__nfn
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.xoh-921_ahe .kfc-742_f > .kipn_481__ccjf
	{
		margin-top: 50px;
	}

body.xoh-921_ahe .nbz_510-xh .ah_50-u > .czcd-432_bsdmh
{
	width: 28px;
	height: 28px;
}

body.xoh-921_ahe .nbz_510-xh .ah_50-u > .czcd-432_bsdmh > img
{
	height: 28px;
}
	
	
body.xoh-921_ahe .nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li > a > .jihp-844_hidb > .firo-18_pqjy
{
	width: 24px;
    height: 24px;
}


body.xoh-921_ahe .nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li > a > .jihp-844_hidb > .firo-18_pqjy > img
{
	height: 24px;
}

	
body.xoh-921_ahe .plqzy_368__jeyve > .aj-860_h > .tnhjc-792_tdj
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.xoh-921_ahe .nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li > a
{
	padding-top: 16px;
}
	
	
body.xoh-921_ahe .nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.xoh-921_ahe .nbz_510-xh > .plqzy_368__jeyve > .aj-860_h > .bs_409__dqfl > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.xoh-921_ahe .bw_236__edjl ul li
{
	line-height: 20px;
}
	
body.xoh-921_ahe .j_193-dj
{
	margin-top: 30px;
}

	
body.xoh-921_ahe .hhd_247__v.gos-340_he ul > li
{
	padding: 0px;
}

	
}

